Bug 10001 - CVE-2006-0225 Актуально
: CVE-2006-0225 Актуально
Status: CLOSED DUPLICATE of bug 8922
: Sisyphus
(All bugs in Sisyphus/openssh)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://cve.mitre.org/cgi-bin/cvename....
:
:
:
  Show dependency tree
 
Reported: 2006-09-14 13:47 by
Modified: 2006-09-14 15:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-14 13:47:35
Воспроизводится на:

$ rpm -qa|fgrep ssh
openssh-clients-3.6.1p2-alt7.1
openssh-3.6.1p2-alt7.1
openssh-server-3.6.1p2-alt7.1

Steps to Reproduce:
1. https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=174026
2.
3.
------- Comment #1 From 2006-09-14 15:06:00 -------

*** This bug has been marked as a duplicate of 8922 ***